Subject: draft-ietf-diffserv-new-terms-00.txt

From: Kathleen Nichols <[email-masked]>
Date: Wed, 06 Oct 1999 10:54:26 -0700

diffservers,

This draft came out of a request by Dan Grossman that we keep
the terminology updated to which Brian and I responded "great
idea, we're glad you volunteered." The notion is to keep a 
draft alive with the latest terminology until it gets rolled
into an update of 2474 (presumably when we go to draft standard).

That said, this does not mean that the current draft represents
agreed-upon terminology in all cases nor that the WG chairs agree
with all of the proposals.

In particular, I do not agree with the need for the term PHB
Group Family. First, I disagree with Dan's discussion. PHBs
that are "independently forwarded" can still have a common scheduling
constraint between them; this is exactly the case with the CSC
PHB group. I believe the common constraint for AF is quite
general, but still exists:

   "A DS node SHOULD implement all four general use AF classes.  Packets
   in one AF class MUST be forwarded independently from packets in
   another AF class, i.e., a DS node MUST NOT aggregate two or more AF
   classes together."
 
Further, on the definition of the DS field, I believe Brian has
spoken to this before. Further there HAS been consensus in the
diffserv WG, specifically in the process to create RFC 2474.

That said, the topics in this draft are clearly open for discussion
and will be addressed at the DC meetings.

	Kathie

---

From: Dan Grossman <[email-masked]>
Date: Wed, 06 Oct 1999 14:17:08 -0400

Kathy's note and mine crossed in the net.

Just so it's clear that I'm not trying to 'pull a fast one', the -00 version 
was never claimed to capture a group consensus (see Author's note on page 2).

I had intended to mention the issue about the definition of the DS field in my 
last note, but forgot.  Given the amount of discussion on the list a few 
months ago, this is a known controversial issue.   I would like to see closure.

Again, I truly hope to have a -01 version of the document that does represent 
group consensus before the 22-October I-D deadline, so would appreciate 
discussion.